img, div, a, input { behavior: url(css/resources/iepngfix.htc) } /*IE6 PNG Huck*/
body {
	background-image: url(../image/top_bg.jpg);
	background-repeat: x-repeat;
}

/*********************************flasharea************************/

#flashcontents {
	position:relative;
}
#campaign{
	position:absolute;
	top:250px;
	left:711px;
}
#naviarea{
	background-image: url(../image/navi_bg.jpg);
	background-repeat: no-repeat;
	margin-right:65px;
	margin-left:65px;
	height:82px;
}
#naviarea ul{
	list-style:none;
	line-height:0;
	font-size:0;
	padding-top:6px;

}
#naviarea li{
	float:left;
}
#naviarea .topnavi_layout{
	margin-right:2px;
}

/****INFO AREA****/
#infoarea {
	width: 860px;
	background-image: url(../common/image/bg_contents.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 17px;
	clear:both;
}
#news {
	width: 356px;
	padding-right: 16px;
	padding-left: 8px;
}
#news .link_off{
	background-image: url(../common/image/icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;	
}
#news .link_on a{
	background-image: url(../common/image/icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
	color: #FFFFFF;
	text-decoration: underline;
}
#news .link_on a:hover{
	background-image: url(../common/image/icon_arrow2.gif);
	text-decoration: underline;
	color: #8c1216;
}

#other_link {
	margin-top: 12px;
	height: 23px;
	width: 356px;
}
#other_link li{
	float: left;	
}
#btn-newslist a {
	background:url(../image/btn_news.gif) no-repeat top left;
	text-indent: -9999px;
	display: block;
	height: 23px;
	width: 78px;
	margin-right: 10px;
}
#btn-newslist a:hover {
	background-position:0px -23px;	
}
#btn-rss a {
	background-image: url(../image/btn_rss.gif);
	background-repeat: no-repeat;
	background-position: 0px top;
	text-indent: -9999px;
	display: block;
	height: 23px;
	width: 23px;	
}
#btn-rss a:hover {
	background-position:0px -23px;	
}


/****RIGHT AREA****/
#qr {
	width: 112px;
}
#ad {
	width: 368px;
}
#rightinfo {
	width: 480px;
	height: 100px;

}
#rightinfo li{
	float:left;
}

/****FOOTER****/
#footerarea {
	color: #4d5055;
	text-align: left;
	margin-bottom: 20px;
}

#bannerarea {
	text-align: left;
	padding-left: 65px;
	margin-bottom: 20px;
}

#bannerlist{
	width:860px;
}

#bannerlist li{
	float:left;
	margin-right:10px;
}